MakeVars.in
Makefile
Makefile.in
Makefile.rules.in
acinclude.m4
aclocal.m4
autom4te-2.5x.cache
autom4te.cache
build
build-stamp
config.h
config.h.in
configure
configure.files
configure.in
configure-stamp
conftest
conftest.c
inst-apps
install-stamp
libtool
obj-i386-linux
patch-stamp
stamp-h
stamp-h.in
subdirs
.autoconf_trace
Makefile.am
